INTERFACE
SUBROUTINE FGWND(KSET,KCURRPO,KCURLPO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
USE YOMOBSET_THSAFE
INTEGER(KIND=JPIM),INTENT(IN) :: KSET
INTEGER(KIND=JPIM),INTENT(IN) :: KCURRPO
INTEGER(KIND=JPIM),INTENT(IN) :: KCURLPO
END SUBROUTINE FGWND
END INTERFACE
